#page{
	overflow: unset;
}

.post-password-form{
    box-shadow: 0px 0px 8px 1px #cdcccc;
    box-sizing: border-box;
    padding: 3% 1%;
    margin: 0 auto 8rem;
    width: 800px;
    max-width: 92%;	
}


/*お知らせ*/

.single_cont {
    width: 1060px;
    margin: auto;
    max-width: 96%;
	padding-bottom:4%;
}

.single_cont .page_title{
    color: #0071bc;
    font-weight: 500;
    font-size: 1.3rem;	
	border-bottom:1px solid #111;
	padding-bottom:10px;
}

.single_cont .entrytext{
	
}

.page #topics{
	

    width: 1060px;
    max-width: 96%;
    margin: auto !important;
    display: block;
    padding-bottom: 4%;	
}
.news_block .date {
    text-align: justify;
    color: #0071bc !important;
    font-size: 1.2rem;
}

.news_block {
    background: aliceblue;
    margin: 12px 0;
    border-radius: 10px;
    color: #111;
    padding: 1.5%;
    box-sizing: border-box;
}

.morelink a{
    border: solid 1px #0071bc;
    background: #fff;
    padding: 0.3% 3%;
	transition: all 0.5s ease;
    border-radius: 50px;    
}

.morelink a:hover{
	color:#fff;
	background:#0071bc;
}

/*採用TOP*/

.recruit-bg_wrap {
    background: linear-gradient(180deg, rgba(255, 255, 255, 1) 0%, rgba(234, 239, 249, 1) 10%);
    position: absolute;
    width: 100vw;
    height: 100%;
    top: 0;
    left: 0;
    z-index: -1;
}

.recruit_TOPpage {
    max-width: 1000px;
    margin: 0 auto 10%;
}

.recruit_TOPpage h3 {
    font-size: 2.5rem;
    color: var(--blue);
    font-weight: 500;
    margin: 10% 0 3%;
}

.recruit_TOPpage h3:nth-child(1) {
    margin: -5% 0 3%;
}

.recruit_interview{
	
}

.recruit_interview-ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 1rem 0;
}

.recruit_interview-li {
    display: flex;
    align-items: stretch;
    width: 49%;
    background: #ffff;
}

.recruit_interview_text {
    width: 55%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.recruit_interview_text span{
	display: block;
}

.recruit_interview_copy {
    font-size: 1.25rem;
    color: var(--blue);
    font-weight: 500;
    letter-spacing: normal;
    margin: 5% 5% 0;
}

.recruit_interview_position {
    font-size: .75rem;
    letter-spacing: normal;
    color: var(--blue);
    border: solid 1px;
    border-radius: 50px;
    line-height: 1;
    padding: 2% 3%;
    box-sizing: border-box;
    width: 80%;
    text-align: center;
    margin: 0% 5% 0;
}

.recruit_interview_name {
    text-align: right;
    margin: 0 1rem 0 0;
    color: var(--blue);
    font-weight: 500;
    letter-spacing: normal;
}

.recruit_interview_more_link {
    text-align: center;
    font-weight: 500;
    color: #fff;
    letter-spacing: normal;
    position: relative;
    background: var(--blue);
}

.recruit_interview_more_link::before{
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 0%;
    background: #1d2974;
    display: block;
    width: 100%;
    height: 100%;
    transform: scaleX(0);
    transform-origin: center;
    transition: all 0.5s ease;
    transition-property: transform;
}

.recruit_interview_more_link:hover::before {
    transform: scaleX(1);
    transform-origin: center;
}

.recruit_interview_more_link a {
    color: #fff;
    display: block;
    padding: 1%;
    position: relative;
}

.recruit_interview_more_link a:hover{
	letter-spacing: 2px;
}



.recruit_interview_img {
    width: 45%;
    display: flex;
}

.recruit_event {
    width: 100vw;
    position: relative;
    left: 50%;
    transform: translate(-50vw);
}

.recruit_event .slider-container {
    display: flex;
}

.recruit_event .slider-wrapper {
    display: flex;
}

.recruit_event .slider-wrapper {
	animation: vertical-animation-X 50s linear infinite;
}

.recruit_event .slide {
    width: calc(100vw / 4);
    padding: 0 1%;
}

.recruit_event .slide img{
    border-radius: 10px;
	overflow: hidden;
}

.recruit_event .event_caption {
    color: var(--blue);
    letter-spacing: normal;
    display: block;
    text-align: end;
    font-size: 0.75rem;
    margin: 2% 0 0 0;
}

.recruit_job {
    margin: 0 auto 10%;
}

.recruit_job_box {
    margin: 3% auto;
}

.recruit_job_box .recruit_job_box_text p{
	margin: unset!important;
	padding: unset;
}

.recruit_job_box_text {
    width: 100%;
    background: #fff;
}

.recruit_job_box_text-h4 {
    background: var(--blue);
    padding: 1% 5%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.recruit_job_box_text-h4 span{
	color: #fff;
}

.recruit_job_box_text-h4_position{
	
}

.recruit_job_box_text-h4_date{
	font-size: 0.75rem;
    letter-spacing: normal;
}

.recruit_job_box_list {
    margin: 3% auto;
    box-sizing: border-box;
    width: 95%;
}

.recruit_job_box_list tr{
	
}

.recruit_job_box_list th, .recruit_job_box_list td {
    text-align: left;
    box-sizing: border-box;
    font-weight: normal;
    color: var(--blue);
    border-bottom: solid 1px;
}

.recruit_job_box_list tr:last-child th , .recruit_job_box_list tr:last-child td{
    border-bottom: none;
}

.recruit_job_box_list th {
    width: 15%;
}

.recruit_job_box_list td{
	
}

.recruit_job_box_btn {
    width: 100%;
    display: flex;
    /* flex-direction: column; */
    justify-content: space-between;
}

.recruit_job_box_btnCont {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    background: var(--blue);
    color: #fff;
    letter-spacing: 1px;
    font-weight: 500;
    transition: all .5s;
    border: solid 2px var(--blue);
    padding: 1.5%;
}

.recruit_job_box_btnCont:hover{
	letter-spacing: 2px;
    color: var(--blue);
	background: #fff;
	border: solid 2px var(--blue);
}

.recruit_job_box_btnCont.entry {
    background: #f7931e;
	border: solid 2px #f7931e;
}

.recruit_job_box_btnCont.entry:hover{
    color: #f7931e;
	background: #fff;
}

.recruit_job_box_btnCont a{
	
}

.recruit_top-footer {
    max-width: 1000px;
}

.recruit_top-footer h3 {
    font-size: 2.5rem;
    color: var(--blue);
    font-weight: 500;
    margin: 10% 0 3%;
}

.pf_banner{
    border: solid 1px var(--blue);
    background: #fff;
    margin: 5% auto 2%;
    display: block;
    border-radius: 4px;
    text-align: center;
    padding: 2%;
    box-sizing: border-box;	
}

.pf_banner:hover{
    background: lightskyblue;
}

.pf_banner img{
    width: 50%;
    display: block;
    margin: auto;	
}

.pf_banner span{
    background: var(--blue);
    margin: 3% auto 0;
    display: block;
    width: fit-content;
    padding: 0.5% 3%;
    color: #fff;
    border-radius: 50px;	
}

/*採用情報シングルページ*/

#page #main .recruit_info p{
	padding: unset;
	margin: unset!important;
}

.recruit_info {
    max-width: 1200px;
}

.recruit_info table{
	margin: 0;
}

.recruit_info h3 {
    font-size: 2.5rem;
    color: var(--blue);
    font-weight: 500;
    margin: 10% 0 3%;
    text-align: center;
}

.recruit_info .main_img{
	
}

.recruit_info th, .recruit_info td {
    text-align: left;
    border: solid 1px;
    padding: 2rem 2rem;
    vertical-align: middle;
}

.recruit_info th {
    width: 20%;
    background: #0071bc2e;
}

.recruit_info td {
    width: 70%;
}

.date {
    font-size: 1rem;
    letter-spacing: normal;
}

.recruit_info thead{
	width; 100%;
}

.recruit_info .more_link {
    text-align: center;
    margin: 5% auto;
}

.recruit_info .more_link a {
    font-family: unset;
    background: var(--blue);
    color: #fff;
    padding: 2% 4%;
    display: inline-block;
    font-weight: 500;
    font-size: 1.25rem;
    border: solid var(--blue);
	letter-spacing: normal;
}

.recruit_info .more_link a:hover{
    background: #fff;
    color: var(--blue);
    border: solid var(--blue);
}




/*事業内容*/

.business_page {
    width: 100%;
    max-width: 1600px;
}

.business_parts {
    position: relative;
    padding: 10rem 5rem 10rem 50rem;
    overflow: hidden;
}

.business_page .business_parts:nth-child(2) {
    padding: 10rem 50rem 10rem 5rem;
}

.business_parts_box {
    /*max-width: 450px;*/
}

.business_parts_title {
    color: #fff;
    font-size: 2rem;
    font-weight: 500;
}

.business_parts_body_copy {
    color: #fff;
    line-height: 2.25 !important;
}

.business_parts_bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
}

.business_page .business_parts:nth-child(1) .business_parts_bg {
    background: url(img/business_img1.webp);
    background-position: center;
    background-size: cover;
}

.business_page .business_parts:nth-child(2) .business_parts_bg{
	background: url(img/business_img2.webp);
	background-position: center;
    background-size: 100%;
}

.business_page .business_parts:nth-child(3) .business_parts_bg{
	background: url(img/business_img3.webp);
	background-position: center;
    background-size: 100%;
}

/*会社紹介*/


.company_page::before {
    content: "";
    background: url(img/top_product-bg.webp);
    background-position: 0px;
    background-repeat: no-repeat;
    background-size: contain;
    position: absolute;
    top: 10%;
    left: 0vw;
    width: 50vw;
    height: 40%;
    z-index: -5;
}

.company_page::after {
    content: "";
    background: url(img/top_product-bg.webp);
    background-position: 0px;
    background-repeat: no-repeat;
    background-size: contain;
    transform: scale(-1, -1.25);
    position: absolute;
    bottom: 20%;
    right: 0vw;
    width: 50vw;
    height: 25%;
    z-index: -5;
}

.company_chatch {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: flex-start;
    margin: 10% auto;
    max-width: 1000px;
    row-gap: 6rem;
	width: 100%;
}

.company_copy {
    text-align: center;
    display: block;
    font-size: 1.75rem;
    color: #fff;
    width: 100%;
    position: relative;
}

.company_ceo {
    width: 30%;
    display: block;
    border-radius: 20px;
}

.company_text {
    width: 60%;
    margin: 0;
    text-shadow: 0 0 10px #ffffff, 0 0 10px #ffffff, 0 0 10px #ffffff, 0 0 10px #ffffff, 0 0 5px #ffffff;
}

.ceo_name {
    display: block;
    text-align: end;
    width: 45%;
    margin: 4.5rem 0 0 auto;
}

.company_page>*{
	max-width: 1000px;
	margin: auto
}

.company_page h3 {
    position: relative;
    width: 100%;
    text-align: left;
    color: #fff;
    letter-spacing: normal;
}

.company_page h3::before {
    content: "";
    position: absolute;
    background: url(img/company_h3-bg.webp);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    display: inline-block;
    width: 10rem;
    height: 10rem;
    z-index: -1;
    top: 50%;
    left: 3%;
    transform: translate(-50%, -50%);
}

.outline_title {
    margin: 0 auto 1%;
    position: relative;
}

.outline_box {
    box-shadow: 0px 0px 20px 14px #0070b31f;
    border-radius: 20px;
    overflow: hidden;
}

.outline_box table {
    margin: 0;
    height: 100%;
}

.outline_box th, .outline_box td {
    vertical-align: bottom;
    padding: 0;
}

.outline_box th span, .outline_box td span {
    border-bottom: solid 1px;
    display: block;
    margin: 0;
    padding: 2rem 1rem;
    height: 100%;
    box-sizing: border-box;
}

.outline_box tr:last-child th span , .outline_box tr:last-child td span{
	border-bottom: none;
}

.outline_box th span{
    margin: 0 0 0 1.5%;
}

.outline_box td span {
    margin: 0 .5% 0 0;
    font-weight: unset;
}

.outline_box th {
    width: 20%;
    background: #efefef;
}

.outline_box td{
	
}

.company_page .access_title {
    margin: 10% auto 1%;
	text-align: right;
}

.company_page .access_title::before {
    top: 50%;
    right: -13%;
	left: unset;
}

.access_box{
	
}

.map {
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
    aspect-ratio: 2 / 1;
}

.map iframe {
    width: 100%;
}

.socialAct_wrapper {
    display: flex;
    align-items: center;
    gap: 5rem;
    margin: 10% auto;
}

.company_page .socialAct_title {
    width: 10%;
}

.company_page .socialAct_title::before {
    left: 50%;
}

.socialAct_box{
	
}

#page .socialAct_text {
    margin: 0;
    padding: 0 !important;
}

.event_box {
    display: flex;
    flex-wrap: wrap;
    gap: 1rem;
    margin: 0 auto 10%;
}

.event_box h3 {
    background: var(--blue);
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 1.25rem;
    letter-spacing: 1px;
}

.event_box h3::before{
	content: none;	
}

.event_parts {
    position: relative;
    border-radius: 20px;
    box-shadow: 0px 0px 20px 15px #0070b31f;
}

figure.event_parts {
    display: flex;
    justify-content: center;
    height: 23rem;
}

figure.event_parts img {
    width: auto;
    max-width: unset;
    height: 100%;
}

.event_parts figcaption {
    position: absolute;
    bottom: 5%;
    left: 5%;
    color: #fff;
}

.event_box .event_parts:nth-child(5) figcaption {
    color: #000;
}

.event_box .event_parts:nth-child(2) {
    width: calc(70% - 0.5rem);
}

.event_box .event_parts:nth-child(2) img {
    width: 100%;
}

.event_box .event_parts:nth-child(3) {
    width: calc(30% - 0.5rem);
}

.event_box .event_parts:nth-child(4) {
    width: calc(40% - 0.5rem);
}

.event_box .event_parts:nth-child(5){
    width: calc(60% - 0.5rem);
}

.event_box .event_parts:nth-child(6){
    width: calc(60% - 0.5rem);
}

.event_box .event_parts:nth-child(7){
    width: calc(40% - 0.5rem);
}

/*施工事例個別ページ*/

.slider-thumbnail .swiper-slide {
  opacity: .5;
  transition: opacity .5s;
  width: calc(100% / 3);
}
.slider-thumbnail .swiper-slide.swiper-slide-thumb-active {
  opacity: 1;
}

#page #wrap .work_single_page {
    margin: -25% auto 5%;
    max-width: 1000px;
    background: #fff;
    padding: 5% 5% 5%;
    box-sizing: border-box;
    border-radius: 35px 35px 0 0;
}

#page #wrap .work_single_page h3 {
    font-size: 1.5rem;
    letter-spacing: normal;
    font-weight: 500;
    margin: 0 auto 4rem !important;
}

#page #wrap .work_single_page .works_info {

}

#page #wrap .work_single_page .works_info p {
    margin: 0;
    padding: 0;
}

#page #wrap .work_single_page h4 {
    color: var(--blue);
}

.work_single_page .slider {
    overflow: hidden;
    /*border-radius: 30px;*/
    display: flex;
    align-items: center;
    line-height: 0;
}

.work_single_page .slider img{
	border-radius: 30px;
}
    
.work_single_page .slider .swiper-slide{
	
}

.work_single_page .slider .swiper-slide img {
    width: 100%;
}

.work_single_page .slider-thumbnail .swiper-wrapper{
	align-items: stretch;
}

.work_single_page .slider-thumbnail .swiper-slide {
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
    height: 7rem;
    padding: 1%;
    box-sizing: border-box;
}

.work_single_page .slider-thumbnail .swiper-slide img {
    border-radius: 10px;
}

.slider_wrapper {
    position: relative;
    margin: 0 auto 3rem;
}

.slider_wrapper .swiper-button-next , .slider_wrapper .swiper-button-prev{
	
}

.slider_wrapper .swiper-button-next{
	
}

.slider_wrapper .swiper-button-prev{
	
}

.slider_wrapper .swiper-button-next:after, .slider_wrapper .swiper-button-prev:after {
    color: #fff;
}

.completion_date {
    display: block;
    margin: 1rem auto;
    letter-spacing: normal;
    font-weight: 500;
    font-size: 1.25rem;
    /* color: var(--blue); */
}

/*インタビュー*/

.interview_ishitobi_head{
    margin: 0 auto -10%;
}

.inter_page {
    max-width: 1280px;
    width: 100%;
}

.inter_page article{
	position: relative;
}

.recruit-bg_wrap.interview {
    background: linear-gradient(180deg, rgb(255 255 255 / 0%) 0%, rgba(255, 255, 255, 1) 10%, rgba(234, 239, 249, 1) 50%);
}

#page #main .inter_page p{
    padding: 0;
	margin: 0;
	
}

.inter_intro {
    display: flex;
    justify-content: space-between;
}

.inter_intro-pic {
    width: 40%;
}

.inter_intro-text {
    width: 55%;
    z-index: 0;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    gap: 15%;
}

.inter_intro_copy {
    color: #fff;
    margin: 2rem 0 0 0;
    font-size: 2rem;
    /* background: var(--blue); */
    letter-spacing: normal;
    font-weight: 500;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 0.5rem;
    width: 100%;
}

.inter_intro_copy>span {
	position: relative;
	padding: 2% 10%;
}

.inter_intro_bg {
    background: var(--blue);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
}

.inter_intro_copy>span:nth-child(2) {
    margin: 0 0 0 2rem;
}

.inter_intro-name {
    font-size: 2rem;
    color: var(--blue);
    font-weight: 500;
    margin: 0 2rem 0rem 0;
    display: inline-block;
}

.inter_intro_list {
    padding: 5% 10%;
    box-sizing: border-box;
    position: relative;
    box-shadow: 7px 5px 0px 0px #0071bc;
    border-radius: 0px;
    border: solid 2px var(--blue);
    background: #fff;
    width: 90%;
}

.inter_intro_parts {
    letter-spacing: normal;
    font-size: 1.25rem;
    margin: 0.5rem 0 0rem;
}

.inter_intro_parts:nth-child(1) {
    margin: 0 0 2rem;
    display: flex;
    align-items: center;
}

.inter_intro_parts-span {
    background: #1d2974;
    color: #fff;
    padding: 0 5%;
}

.inter_intro_parts-item {
    /* border-bottom: solid 1px #1d2974; */
    letter-spacing: normal;
    font-weight: 500;
    width: 4rem;
    display: inline-block;
    background: linear-gradient(transparent 60%, #e0ecfe 60%);
    text-align: center;
    margin: 0 1rem 0 0;
}

.inter-box {
    margin: 10% auto;
    width: 80%;
}

.inter-box.to-you {
    width: 70%;
    box-sizing: border-box;
    border-radius: 10px;
    padding: 15% 8%;
    margin: 10% auto 0;
}

.inter-box.to-you * {
    color: #fff;
    background: initial;
    padding: 0 !important;
    font-size: 1.25rem;
    font-weight: 500;
}

.inter-box.to-you::before {
    content: "MESSAGE";
    text-align: center;
    display: inline-block;
    font-size: 1.25rem;
    letter-spacing: normal;
    background: #1d2974;
    color: #fff;
    padding: 0 5%;
    font-weight: 500;
}

.inter-box.to-you .inter_copy-c {
    color: #fff;
    margin: 0px 0 1.25rem;
    padding: 0 0 1.25rem !important;
}

.blue_bg {
    background: rgb(0 113 188);
    background: linear-gradient(175deg, rgba(29,41,116,1) 0%,rgba(29,41,116,1) 20%,rgba(0,113,188,1) 20%,rgba(0,113,188,1) 80%,rgba(29,41,116,1) 80%,rgba(29,41,116,1) 80%,rgba(29,41,116,1) 100%)!important;
    position: absolute;
    top: 50%;
    left: 50%;
    height: 100%;
    width: 100vw;
    transform: translate(-50%, -50%);
    z-index: -1;
}


.inter-box.flex-box{
	display: flex;
    justify-content: space-between;
    align-items: end;
    width: 100%;
}

.inter-box.flex-box-r {
    display: flex;
    flex-direction: row-reverse;
    justify-content: space-between;
    align-items: end;
    width: 100%;
}

.inter_copy-wrapper {
    background: #fff;
    padding: 5% !important;
}

.inter-box.flex-box .inter_copy-wrapper, .inter-box.flex-box-r .inter_copy-wrapper {
    width: 47%;
}

.inter_copy-b {
    display: block;
    background: #fff;
    /* padding: 3% 5%; */
}

.inter-box .inter_copy-c {
    display: block;
    font-size: 1.5rem;
    font-weight: 500;
    margin: 0px 0 0.25rem;
    border-bottom: solid 1px;
    padding: 0 0 0.25rem !important;
    color: var(--blue);
}

.inter_Qcont {
    display: block;
    margin: 0 0 1rem;
    color: #989898;
}

.inter_Qcont-item{
	
}

.inter_box-pic {
    width: 45%;
    position: relative;
}

.inter-box.flex-box-r .inter_box-pic{
    margin: -5% 0 5% -5%;
}

.inter-box.flex-box .inter_box-pic{
    margin: -5% -5% 5% 0%;
}

.privacy{
	
}
#page #main .privacy h3{
    color: #0071bc;
    font-weight: 600;
    font-size: 1.1rem;
    padding: 5px	
}



/*レスポンシブ*/

@media(width<=768px){

.business_page {
    width: 110%;
    left: -2%;
}	

.business_parts {
    padding: 10rem 6rem 0rem 1rem
}
	
.business_page .business_parts:nth-child(2) .business_parts_bg{
    background-size: cover;
}	

.business_page .business_parts:nth-child(3) .business_parts_bg{
    background-size: cover;
}	

.business_page .business_parts:nth-child(2) {
    padding: 10rem 6rem 0rem 1rem;
}	
	
.business_parts_title {
    text-shadow: 0 0 10px black, 0 0 10px black;
}

.business_parts_body_copy {
    line-height: 1.5 !important;
    margin: 15px 0 0px 0px;
    text-shadow: 0 0 10px black, 0 0 10px black, 0 0 10px black;
}
	
.recruit_interview-li {
    width: 100%;
}

.recruit_interview_copy {
    font-size: 1.15rem;
}
	
.recruit_interview_position {
    width: 91%;
}
	
.recruit_interview_img {
    width: 40%;
}
	
.recruit_interview_text {
    width: 60%;
}

.recruit_event .slide {
    width: calc(100vw / 2);
}

.recruit_job_box {
    align-items: center;
    flex-direction: column;
}

.recruit_job_box_text {
    width: 100%;
}

.recruit_job_box_list th {
    width: 25%;
}

.recruit_top-footer {
    padding: 0% 1.5% 0;
}

.recruit_job_box_btn {
    width: 100%;
}

.recruit_job_box_btnCont {
    padding: 5%;
    box-sizing: border-box;
}

.recruit_info th, .recruit_info td {
    padding: 1rem 0.5rem;
}

.recruit_info th {
    width: 40%;
}

.company_chatch {
    row-gap: 3rem;
    flex-direction: column;
}

.company_ceo {
    width: 45%;
}

.company_text {
    width: 100%;
}

.ceo_name {
    width: 70%;
    margin: 2.5rem 0 0 auto;
}

.company_chatch {
    width: 85%;
    align-items: center;
}

.outline_box th {
    width: 25%;
}

.outline_box td {
    background: #fff;
}

.company_page .outline_title{
    width: 70%;
    margin: 0 auto 5%;
}

.company_page h3::before {
    left: 10%;
}

.company_page .access_title {
    margin: 25% auto 2% auto;
    width: 70%;
}

.company_page .access_title::before {
    top: 50%;
    right: -41%;
    left: unset;
}

.socialAct_wrapper {
    margin: 25% auto 15%;
    flex-direction: column;
    width: 90%;
}

.company_page .socialAct_title {
    width: 25%;
}

.event_box {
    flex-direction: column;
}

.company_page .event_box .event_parts {
    width: 100%;
}

.event_box h3 {
    padding: 5%;
    box-sizing: border-box;
    border-radius: 10px;
}

.event_box h3::before{
	content: none;
}

.event_box .event_parts:nth-child(4) figcaption {
    color: #fff;
}

.event_box .event_parts:nth-child(5) figcaption {
    color: #000;
}


.inter_page{
    width: 90%;
}

#pageheader.interview_ishitobi_head , #pageheader.interview_suyama_head , #pageheader.interview_yamasaki_head , #pageheader.interview_uga_head {
    padding: 5rem 0px 15rem;
    background-size: 280% 110%;
    margin: 0px auto -15vh;
}

#pageheader.interview_ishitobi_head::before , #pageheader.interview_suyama_head::before , #pageheader.interview_yamasaki_head::before , #pageheader.interview_uga_head::before {
    background: linear-gradient(0deg, rgba(255, 255, 255, 1) 0%, rgba(30, 156, 215, 1) 56%, rgba(0, 117, 190, 1) 76%, rgba(0, 91, 151, 1) 100%);
}

.recruit-bg_wrap.interview {
    background: linear-gradient(180deg, rgb(255 255 255 / 0%) 0%, rgba(255, 255, 255, 1) 5%, rgba(234, 239, 249, 1) 50%);
}

.inter_intro{
    flex-direction: column;
}

.inter_intro>*{
    width: 100%;
}

.inter_intro-pic{
    width: 90%;
	margin: 0 auto;
}

.inter_intro_copy{
    width: 100%;
    font-size: 1.5rem;
    margin: -5rem 0 0 -1rem;
}

.inter_intro_copy>span {
    padding: 2% 2%;
}

.inter_intro_list {
    width: 100%;
    margin: 3rem 0;
}

.inter-box.flex-box-r {
    flex-direction: column;
}

.inter-box.flex-box {
    flex-direction: column;
}

#page #main .inter-box.flex-box-r>* , #page #main .inter-box.flex-box>*{
    box-sizing: border-box;
    margin: 0 auto;
}

.inter-box .inter_copy-c {
    line-height: 1.3;
}

.inter-box {
    width: 100%;
}

.inter-box.flex-box .inter_box-pic {
    margin: 5% auto;
}
	
.inter-box.flex-box-r .inter_box-pic {
    margin: 5% auto;
}

.inter_box-pic {
    width: 100%;
}

.inter-box.flex-box .inter_copy-wrapper, .inter-box.flex-box-r .inter_copy-wrapper {
    width: 100%;
}

.inter-box.to-you {
    width: 100%;
    padding: 30% 0%;
}

.blue_bg {
    background: linear-gradient(175deg, rgba(29, 41, 116, 1) 0%, rgba(29, 41, 116, 1) 10%, rgba(0, 113, 188, 1) 10%, rgba(0, 113, 188, 1) 90%, rgba(29, 41, 116, 1) 90%, rgba(29, 41, 116, 1) 80%, rgba(29, 41, 116, 1) 100%) !important;
}






}




